*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}
body{

    background: #080808;
    color: #fff;
}
#header{
    width: 100%;
    height: 135vh;
    background-image: url(images/background.png);
    background-size: cover;
    background-position: center;
}
.container{
    padding: 10px 10%;
}
nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.logo{
    width: 200px;
}
nav ul li{
    display: inline-block;
    list-style: none;
    margin: 10px 20px;
}
nav ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    position: relative;
}
nav ul li a::after{
    content: '';
    width: 0;
    height: 3px;
    background: #1bd4bb;
    position: absolute;
    left: 0;
    bottom: -1px;
    transition: 0.5s;
}
nav ul li a:hover::after{
    width: 100%;
}
.header-text{
    margin-top: 10%;
    margin-left: -100px;
    left: 225px; 
    top: -20px;
	position: absolute; 
    font-size: 50px;
}
.header-text h1{
    font-size: 50px;
    margin-top: 20px;
    margin-left: -200px;
    left: 600px; 
    top: -60px;
	position: absolute; 
}
.project_work1 img{
    width: 296px;
    height: 296px;
    margin-left: 10px;
    margin-top: 50px;
   
}
.project_work2 img{
    width: 296px;
    height: 296px;
    margin-left: 10px;
    margin-top: 0px;
}
.project_work3 img{
    width: 296px;
    height: 296px;
    position: absolute;
    top: 50px;
    left: 745px;
}
.project_work4 img{
    width: 296px;
    height: 296px;
    position: absolute;
    top: 50px;
    left: 378px;
}
.project_work5 img{
    width: 296px;
    height: 296px;
    position: absolute;
    top: 378px;
    left: 745px;
}
.GET_STARTED{
    font-size: 18px; 
    position: absolute;
    bottom: -25px;
    background-color: #ff6cbd;
    padding-left: 42px;
    padding-top: 1px;
    border-radius: 20px;
    left: 425px; 
    cursor: pointer;  
    width: 200px;
    height: 30px; 
}
.GET_STARTED:hover{
    background-color: #ff008c;
    transform: scale(1.1);
}

.utubevideo{
    width: 296;
    height: 296;
    position: absolute;
    top: 378px;
    left: 378px;
    cursor: pointer;
}
.GET_STARTED a{
    text-decoration: none;
    color: #fff;
}
.project_work1 img:hover {
    transform: scale(1.1);
    border-radius: 10px;
    cursor: pointer;
}
.project_work2 img:hover {
    transform: scale(1.1);
    border-radius: 10px;
    cursor: pointer;
}
.project_work3 img:hover {
    transform: scale(1.1);
    border-radius: 10px;
    cursor: pointer;
}
.project_work4 img:hover {
    transform: scale(1.1);
    border-radius: 10px;
    cursor: pointer;
}
.project_work5 img:hover {
    transform: scale(1.1);
    border-radius: 10px;
    cursor: pointer;
}